# $context.lastMessageTime Returns the last message time of an IRC context
Usage
    $context.lastMessageTime
    $context.lastMessageTime(<irc_context_id>)
Description
Returns the last message time for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <string> $context.lastMessageTime
    <string> $context.lastMessageTime(<irc_context_id:uint>)
See also
$context.connectionstarttime

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013